Svenska 3D-Tåg - Forum  
 

Om det här är ditt första besök, se till att gå till vår FAQ (finns även länk till FAQ i navigeringsmenyn ovan). Du kan behöva att registrera dig innan du kan posta (finns även en länk till registrering i navigeringsmenyn ovan). För att titta på inlägg, välj det forum som du vill besöka från de som är listade nedan.

Gå tillbaka   Svenska 3D-Tåg - Forum

» scalerail
Vad är ScaleRail?
Det är ett tilläggspaket av spår till MSTS. Spåren är mer realistiskt byggda än MSTS original-spår.
ScaleRail är visuellt inte kompatibla med originalspår eller t.ex Xtracks. Däremot kan dom om man önskar utan vidare förekomma i samma rutt som andra spårpaket, då ScaleRail följer tsection.dat-standarden.


Var hittar jag ScaleRail?
Det är 3Dtrains som har utvecklat ScaleRail. För att ladda ner ScaleRail måste du registrera dig som
medlem, SAMT aktivera ditt medlemskap. Innan du gjort det, så hittar du inte ens nedladdningssidorna.

Här finns informationen om ScaleRail:

http://www.3dtrains.com/forums/index.php?showforum=48



Här hämtar du ScaleRail:

http://www.3dtrains.com/forums/index...howtopic=11647



Vad måste jag hämta?

Oj, vad mycke det fanns att hämta... Lugn, det är väl genomtänkt och lite olika valmöjligheter. Först
börjar vi med at beskriva en minimum installation. Detta är vad du behöver för att komma igång:

(Gäller ScaleRail version 1.75)

1. t-section.dat Build 35, eller nyare
2. Ett av paketen för modellerna
3. Ett av paketen för texturer
4. Common texture paketet

På punkt 2 och 3 har du således ett val att göra.



Polygonversionerna

ScaleRail finns nu i 3 olika graderingar, vad gäller hur mycket polygoner dom har, LOW - STANDARD - HIGH
Lugn, ingen fara med vad du bestämmer dig för. Det är bara att ändra efteråt. De olika polygonversionerna
är alternativa installationer, så du kan från tid till annan bestämma vilken kvalitet du vill köra med idag.
Bara att köra installationen av ScaleRail modeller för den version du villköra just nu. Eller, så gör du i
ordning 3st GLOBAL-mappar, innehållandes de olika versionerna. Se separat beskrivning för det.

Du som ruttbyggare behöver inte fundera på vilken polygonversion du jobbar med, eftersom shape-namnen är samma
för alla polygonversioner. Glöm dock inte att ange i din readme ifall du har använt dig av den nya "Modern shape",
då den inte finns i låg-polyversion.



varianterna av modeller

ScaleRail finns för närvarande i 3 olika versioner av modeller, Träslipers (Wood), betong (concrete) och modern.
Dessa har helt olika namn på sina shapar och kan utnyttjas i samma rutt, efter önskemål.



Texturer

Några olika versioner av texturer finns, du behöver som sagt ett paket, för varje modellpaket. Kör du i snö, behövs
naturligtvis dessa paket.



Patchar

Normalt är grundpaketen uppdaterade med de patchar som kommit ut, så hämtar du full installation, behöver du inte fundera
på patcharna.



Installation

Jag rekommenderar att du hämtar hem alla modellpaketen när du ändå håller på. Och, även om en rutt i sig inte kräver alla modellpaketen, så passa ändå på och installera alla. Om du inte gör det med en gång, så kommer du nog att förr eller senare få en rutt som kräver det och då kan det vara svårare att minnas att du inte hade lagt på alla. Detta måste du göra:
  • Välj den polygonversion du vill använda och installera de tre modellversionerna, Wood, Concrete och Modern. Dom installerar sig automatiskt i din globala folder.
  • Installera tsection.dat, build 0032 eller bättre. Gäller ScaleRail version 1.7. (Lägg alltid på den nyaste t.section.dat så du är säker på att andra add-on inte får för gammal tsection.dat.)
  • Installera common textures.
  • Installera ett texturpaket, ett för varje modell, så totalt tre paket.
  • Texturerna har nu hamnat i din rutt-folder under foldern TEXTURES. Markera samtliga filer i den mappen och kopiera över dessa till din rutts texturmapp, inklusive undermapparna.
Klart!



Separata Globalmappar

För dig som är lite mer van framförallt med filhantering, så kan du göra 3 olika GLOBAL-mappar, för snabbt skifte mellan polygonversionerna. Gör på följande sätt:
  • Installera enligt ovan första polygonversionen, högpolyvarianten, KOMPLETT.
  • Verifiera genom att testa en rutt, att allt fungerar.
  • Kopiera hela GLOBAL-mappen till en mapp som du kallar t.ex GLOBAL_HIGH
  • Installera enligt ovan standard-polygonversionen, KOMPLETT.
  • Verifiera genom att testa en rutt, att allt fungerar.
  • Kopiera hela GLOBAL-mappen till en mapp som du kallar t.ex GLOBAL_STD
  • Installera enligt ovan, lågpolygonversionen. Notera att MODERN inte finns i lågpoly-version, så standardversionen av shapar stannar kvar i denna Global-mapp.
  • Verifiera som tidigare.
  • Byt namn på GLOBAL-mappen till t.ex GLOBAL_LOW
  • Nu har du 3 Global-mappar i Train Simulator-mappen, som du bara byter namn till GLOBAL för den variant som du vill använda för tillfället. Så, i praktiken har du en aktiv och två arkiv-versioner av Global. Byte av aktuell polygonversion sker enkelt enbart med att döpa om mapparna, glöm inte att ge rätt namn på den aktiva Global som du ska göra en arkiv av vid byte.
Notera att polygonversionsbyte ENDAST påverkar modellerna, inte texturerna.



Ursprungligen postat av Mazz

Edit 2006-05-29 Ändrat tsection.dat kravet till build 32.
Edit 2007-05-09 Ändrat så det gäller SR version 1.75
Edit 2007-11-02 Justerat installation, alltid nyaste tsection.dat
Page Visitors: 5126, Last Visitor was Guest at Igår - 15:45.
Page Created at 2006-02-07 - 21:42, Last Modified : 2007-11-04 - 10:46.


Alla tider är GMT +2. Klockan är nu 12:55.


Powered by: vBulletin Version 3.7.5 & Logician's WebTemplates v.3.5.04
vBulletin Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
© Svenska 3D-Tåg 2001-2009